body {
    font-family: "Libre Baskerville", sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
    text-align: center;
    color: #444;
}

main {
    line-height: 1.6;
    width: 90%;
    max-width: 800px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 115px;
    padding-bottom: 15px;
}

header {
    position: fixed;
    padding: 5px 0;
    width: 100%;
    height: 105px;
    top: 0;
    background: white;
    align-items: center;
    text-align: left;
    border-bottom: 1px solid #ddd;
    color: #8B1A1A;
}

header nav {
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header a {
    text-decoration: none;
}

a {
    color: #8B1A1A;
}

a:hover {
    color: #d14747;
}

.logo {
    padding: 3px 10px;
    flex: 0 0 auto;
    height: 80px;
}

.logo:hover .logo {
  content: url("content/images/triottoline_logo_lightred.png");
}

.menu-items ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-items li {
    margin-top: 5px;
    padding: 5px;
}

.menu-items {
    margin: 0px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1;
}

.menu-item-with-dropdown {
  position: relative;
}

.menu-item-with-dropdown .dropdown {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 10px;
  list-style-type: none;
  margin: 0;
  z-index: 1000;
  min-width: 200px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

.menu-item-with-dropdown .dropdown[style*="display: block"] {
  display: block;
  opacity: 1;
  visibility: visible;
}

.menu-item-with-dropdown:hover .dropdown {
  display: block;
  opacity: 1;
  visibility: visible;
}

.sous-menu {
    background-color: #ddd;
    border-radius: 8px;
    width: 100%;
    margin-top: 15px;
    padding: 0;
    margin-left: 0;
    text-align: left;
    flex-direction: column;
    align-items: flex-start;
}

.sous-menu ul {
    padding: 5px;
    margin: 0;
    margin-left: 45px;
}

.sous-menu ul li {
    padding: 0;
    margin: 0;
    margin-left: -20px;
}

.hero {
    text-align: center;
}

.hero h1 {
    color: #B1A1A
}

.highlight {
    padding: 20px;
    background-color: #fff;
    text-align: center;
    margin: 20px auto;
    max-width: 800px;
    border-radius: 8px;
    box-shadow: 0 1px 6px #bbb;
}

.highlight h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.highlight p {
    margin-bottom: 20px;
}

.bios {
    padding: 20px;
    background-color: #fff;
    text-align: left;
    font-size: 0.8em;
    margin: 20px auto;
    max-width: 800px;
    border-radius: 8px;
    box-shadow: 0 1px 6px #bbb;
}

.scroll-margin {
    scroll-margin-top: 120px;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.logo-txt {
    height: auto;
    margin: 20px;
    max-height: 100px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    table-layout: fixed;
}

th, td {
    padding: 12px;
    border: 1px solid #ddd;
    text-align: center;
}

th:first-child,
td:first-child {
    width: 13ch;
}

details {
    font-size: 0.8em;
    margin-top: 5px;
}

details summary {
    cursor: pointer;
}

details div {
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    box-sizing: border-box;
    background-color: #ddd;
}

.fas {
    vertical-align: middle;
    margin-right: 5px;
}

.fab {
    vertical-align: middle;
    margin-right: 5px;
}

footer {
    background: #FFF;
    color: #8B1A1A;
    text-align: center;
    padding: 0;
    width: 100%;
    height: 70px;
    border-top: 1px solid #ddd;
    bottom: 0;
    flex-direction: column;
    align-items: center;
}
